{
  "permissions": {
    "allow": [
      "Bash(ssh:*)",
      "Bash(scp:*)",
      "Bash(docker:*)",
      "Bash(curl:*)",
      "Bash(findstr:*)",
      "Bash(cat:*)",
      "Bash(git add:*)",
      "Bash(dir:*)",
      "Bash(ssh-keygen:*)"
    ]
  }
}
